import api from "src/api";

export const getPaymentAccountMe = async () => {
  const { data } = await api.get("/unit-payment-account/me");
  return data.payload;
};

export const savePaymentAccountMe = async (payload) => {
  const { data } = await api.post("/unit-payment-account/me", payload);
  return data.payload;
};
